- "name": "Jaszczurzy Kultyści"
  "color": "#e5dd32"
  "children":
  - "name": "Omówienie"
    "pretext": "Jaszczurzy Kultyści planują pokonać swoich przeciwników czystą siłą woli i zaspokoić potrzeby stworzeń odrzuconych przez pozostałe Frakcje. Na kontrolowanych przez siebie polanach Kultyści mogą zakładać **Ogrody**, by krzewić swoją wiarę wśród mieszkańców Leśnogrodu. Im silniejsza władza Kultystów nad sercami i duszami wyznawców, tym więcej Punktów Zwycięstwa może zdobyć gracz podczas przeprowadzania odpowiednich **Rytuałów**. Podczas gdy pozostałe Frakcje starają się osiągać swoje cele poprzez zagrywanie kart, Kultyści ujawniają swoje karty i stopniowo gromadzą grupę doskonałych wiernych. Wieczorem ujawnione karty wracają na rękę gracza Kultystów, chyba że zostały odrzucone w celu zdobycia Punktów Zwycięstwa. Jednak to subtelniejsze podejście ma swoje wady, gdyż utrudnia walkę i poruszanie się - Kultyści mogą wykonywać te akcje tylko za pomocą zradykalizowanych **Akolitów**, których Frakcja zyskuje, gdy wojownicy zginą w walce jako obrońcy."
  - "name": "Zasady Frakcji i jej Zdolności"
    "children":
    - "name": "Przekuwanie."
      "text": "Kultyści przekuwają karty Wieczorem poprzez aktywację Ogrodów, których nadrukowany symbol odpowiada symbolowi Wygnańców (10.4.1). _(Zazwyczaj odpowiada to symbolowi polany, poza Punktem Terenu Zaginione Miasto)_.(`rule:10.4.1`)"
    - "name": "Nienawiść do Ptaków."
      "text": "Podczas przeprowadzania Rytuałów ptasie karty nie działają jak jokery."
    - "name": "Zemsta."
      "text": "Za każdym razem, gdy wojownik Kultystów zostaje usunięty podczas obrony w walce, zostaje umieszczony na polu Akolitów, a nie w puli wojowników Kultystów."
    - "name": "Pielgrzymi."
      "text": "Kultyści kontrolują każdą polanę, na której znajduje się co najmniej jeden Ogród. Ta zasada ma pierwszeństwo przed zdolnością Władców Lasu Dynastii Orlich Gniazd (7.2.2).(`rule:7.2.2`)"
    - "name": "Strach przed Wiernymi."
      "text": "Za każdym razem, gdy Ogród zostaje usunięty z Mapy, gracz Kultystów musi odrzucić z ręki losową kartę."
    - "name": "Stos Zagubionych Dusz."
      "text": "Za każdym razem, gdy dowolna karta zostaje zagrana, wydana albo odrzucona _(nawet karta Dominacji)_, należy ją umieścić na stosie Zagubionych Dusz, a nie na stosie kart odrzuconych. Każdy gracz może w dowolnym momencie rozgrywki przeglądać stos Zagubionych Dusz."
  - "name": "Przygotowanie Frakcji"
    "children":
    - "name": "Krok 2: Rozmieszczenie Ogrodu i Wojowników."
      "text": "Gracz Kultystów rozmieszcza 4 wojowników i 1 Ogród o symbolu odpowiadającym wybranej polanie na narożnej polanie, która nie jest polaną startową innego gracza i, jeśli to możliwe, po przekątnej od innej startowej polany. To jego polana startowa Jeżeli w rozgrywce bierze udział zarówno Markiza, jak i Dynastia, gracz Kultystów wybiera jedną z dwóch pozostałych narożnych polan. Następnie rozmieszcza po jednym wojowniku na każdej polanie sąsiadującej z tym Ogrodem."
    - "name": "Krok 1: Przygotowanie Wojowników."
      "text": "Gracz tworzy pulę 25 wojowników."
    - "name": "Krok 3: Wybór Wygnańców."
      "text": "Gracz Kultystów rozmieszcza znacznik Wygnańców na polu z dowolnym symbolem w tabeli Wygnańców. Symbol z wybranego pola określa **Wygnańców**."
    - "name": "Krok 4: Uzupełnienie Torów Ogrodów."
      "text": "Gracz rozmieszcza 14 pozostałych Ogrodów na odpowiadających im polach na torach Ogrodów, od prawej do lewej."
  - "name": "Świt"
    "pretext": "Świt Jaszczurzych Kultystów składa się z trzech kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Wyznaczenie Wygnańców."
      "text": "Gracz przegląda stos Zagubionych Dusz, ignorując przy tym ptasie karty. Symbol, który występuje w nim najczęściej, wyznacza nowych Wygnańców - gracz przesuwa znacznik Wygnańców pokazujący stronę Wygnańcy na pole z tym symbolem. Jeżeli ten symbol wyznaczał Wygnańców w poprzedniej turze Kultystów, gracz odwraca znacznik Wygnańców na stronę przedstawiającą Znienawidzonych. Jeżeli żaden symbol nie jest dominujący w stosie Zagubionych Dusz, znacznik Wygnańców zostaje na swoim miejscu, ale należy go odwrócić na stronę przedstawiającą Znienawidzonych _(jeśli już się na niej nie znajduje)_."
    - "name": "Odrzucenie Zagubionych Dusz."
      "text": "Gracz Kultystów odrzuca na stos kart odrzuconych wszystkie karty ze stosu Zagubionych Dusz._(Karty Dominacji stają się dostępne do wzięcia)_."
    - "name": "Przeprowadzanie Spisków."
      "text": "Gracz wydaje Akolitów, aby wprowadzać w życie Spiski na polanach odpowiadających symbolowi Wygnańców. Może to robić w dowolnej kolejności i liczbie powtórzeń, zgodnie z poniższym opisem. Jeżeli Wygnańcy są Znienawidzeni, przeprowadzenie każdego ze Spisków wymaga o jednego Akolitę mniej."
      "children":
      - "name": "Krucjata."
        "text": "Gracz wydaje dwóch Akolitów, aby zainicjować walkę na polanie Wygnańców **albo** przemieścić wojowników _(co najmniej jednego)_ z polany Wygnańców, a następnie _(jeśli chce)_ zainicjować walkę na docelowej polanie."
      - "name": "Nawrócenie."
        "text": "Gracz wydaje dwóch Akolitów, aby wymienić wojownika należącego do przeciwnika z polany Wygnańców na wojownika Kultu. _(Aby wymienić komponent, gracz musi móc usunąć stary komponent i rozmieścić nowy)_."
      - "name": "Uświęcenie."
        "text": "Gracz wydaje trzech Akolitów, aby wymienić budynek należący do przeciwnika na polanie Wygnańców na odpowiadający symbolem polany Ogród."
  - "name": "Dzień"
    "pretext": "Gracz może ujawnić dowolną liczbę kart z ręki i wykonać jeden Rytuał za każdą ujawnioną kartę, zgodnie z poniższym opisem. _(Gracz ujawnia kartę z ręki i kładzie ją w swoim obszarze rozgrywki. Podczas Dnia ujawnione karty nie mogą być wykorzystane w żadnym innym celu)_."
    "children":
    - "name": "Budowa."
      "text": "Na kontrolowanej przez siebie polanie o symbolu odpowiadającym ujawnionej karcie gracz rozmieszcza Ogród o takim samym symbolu."
    - "name": "Werbunek."
      "text": "Na polanie o symbolu odpowiadającym ujawnionej karcie gracz rozmieszcza swojego wojownika."
    - "name": "Punktacja."
      "text": "Gracz wydaje kartę, którą ujawnił _(i umieszcza ją na stosie Zagubionych Dusz)_, aby otrzymać Punkty Zwycięstwa przedstawione powyżej tej kolumny Ogrodów, w której znajduje się pierwsze z prawej puste pole odpowiadające symbolowi ujawnionej karty. Dla każdego symbolu Punktacja może być przeprowadzona tylko jeden raz na turę."
    - "name": "Ofiara."
      "text": "Gracz rozmieszcza wojownika na polu Akolitów. Aby to zrobić, ujawniona karta musi być ptasia."
  - "name": "Wieczór."
    "pretext": "Wieczór Jaszczurzych Kultystów składa się z trzech kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Zebranie Ujawnionych Kart."
      "text": "Gracz ponownie bierze na rękę wszystkie ujawnione w tej turze karty _(poza wydanymi)_."
    - "name": "Przekucie."
      "text": "Gracz może przekuwać karty poprzez aktywację Ogrodów odpowiadających nadrukowanym symbolem obecnemu symbolowi Wygnańców."
    - "name": "Dobranie i Odrzucenie Kart."
      "text": "Gracz dobiera jedną kartę oraz po jednej dodatkowej karcie za każdą odkrytą premię dobierania. Następnie, jeżeli posiada na ręce więcej niż pięć kart, odrzuca wybrane przez siebie karty do momentu, aż będzie miał na ręce pięć kart."
